Re: [Emerald] What version of Emerald should we be using?

Dale E. Reed Jr. ( (no email) )
Mon, 01 Mar 1999 23:19:40 -0800

Bernard Andrys wrote:
> What version of Emerald should we be using?
> It looks like some of our credit card accounts have been switched from
> Credit Card to Renewal. But none of the clients are running 2.5.261 which
> is (I think) the only version that had this bug.
> Does someone have a query that can fix the damage done by this bug?

This should do it:

Update MasterAccounts
Set PayMethod = "Credit Card"
Where CreditCardAutoBill = 1
AND Datalength(CreditCardNumber) >= 13


Dale E. Reed Jr. Emerald and RadiusNT__________________________________________IEA Software, Inc.

For more information about this list, including removal,please see